#smartPhoneView {
padding:5px;
width:100%;
font-family:"メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, "ＭＳ Ｐゴシック", Osaka;
}
#smartPhoneView .smartPhoneViewIn {
border:1px solid #CCC;
background:#333;
background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#000));
}
#smartPhoneView a {
display:block;
font-size:12px;
line-height:16px;
text-indent:-9999px;
background:url(http://image.itmedia.co.jp/js/itmid/smartPhoneHeadLink.gif) no-repeat center center;
height:175px;
}
#smartPhoneView a small {
display:none;
}

/*---------------------------------------------------------------*/
/* 2012/4/2 */
/*---------------------------------------------------------------*/
.spvLink {
clear:both;
font-family:"メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, "ＭＳ Ｐゴシック", Osaka;
-webkit-text-size-adjust:none;
min-width:990px;
background:#333;
background:-webkit-gradient(linear, left top, left bottom, from(#666), to(#111));
background:-moz-linear-gradient(top, #666, #111);
}
.spvLink .spvLinkIn {
}
.spvLink .spvLinkIn a {
display:block;
font-size:60px;
font-weight:bold;
padding:30px 0px;
text-align:center;
text-decoration:none;
}
.spvLink .spvLinkIn a span {
color:#FFF;
text-shadow:0 -1px 0px #000,0 -2px 0px #000;
}
